export default {
    namespaced:true,
    state:()=>{
        return {
            currentTab:0
        }
    },
    mutations:{
        currentTab(state,payload){
			console.log('vuex-payload',payload)
            state.currentTab=payload
        }
    }
}